@charset "shift_jis";





/*====================================
ヘッダーフッター
====================================*/



/*====================================
グリッドベース
====================================*/

body#rhi_body .base_contents00_g2 > .grid_container {
	display: -ms-grid;
	display: grid;

/*  grid-gap: 30px;*/
  
  -ms-grid-columns: 50% 50%;
  grid-template-columns: 50% 50%;
  
  -ms-grid-rows:  auto;
  grid-template-rows:  auto;
}

body#rhi_body .base_contents00_g2 > .grid_container > .grid_item {
/*  background: #fff;*/
/*  border-radius: 8px; 
  border: 3px solid #ccc;*/
  margin: 0 15px 0px 15px;
}

body#rhi_body .base_contents00_g2 > .grid_container > .grid_item_01 {
	-ms-grid-column: 1; /* 横のスタート位置(IE用) */
	-ms-grid-column-span: 1; /* 横のマス数(IE用) */
	grid-column: 1 / 2; /* 横位置 */
	
	-ms-grid-row: 1; /* 縦のスタート位置(IE用) */
	-ms-grid-row-span: 1; /* 縦のマス数(IE用) */
	grid-row: 1 / 2; /* 縦位置 */
}
body#rhi_body .base_contents00_g2 > .grid_container > .grid_item_02 {
	-ms-grid-column: 2;
	-ms-grid-column-span: 1;
	grid-column: 2 / 3;
	
	-ms-grid-row: 1;
	grid-row: 1; 
}

@media only screen and (max-width: 813px) {
body#rhi_body .base_contents00_g2 > .grid_container {
	display: -ms-grid;
	display: grid;

/*  grid-gap: 30px;*/
  
  -ms-grid-columns: 100%;
  grid-template-columns: 100%;
  
  -ms-grid-rows:  auto;
  grid-template-rows:  auto;


}

body#rhi_body .base_contents00_g2 > .grid_container > .grid_item {
/*  background: #fff;*/
/*  border-radius: 8px; 
  border: 3px solid #ccc;*/
  margin: 0 15px 30px 15px;
}

body#rhi_body .base_contents00_g2 > .grid_container > .grid_item_01 {
	-ms-grid-column: 1;
	-ms-grid-column-span: 1;
	grid-column: 1 / 2;
	
	-ms-grid-row: 1;
	grid-row: 1; 
}
body#rhi_body .base_contents00_g2 > .grid_container > .grid_item_02 {
	-ms-grid-column: 1;
	-ms-grid-column-span: 1;
	grid-column: 1 / 2;
	
	-ms-grid-row: 2;
	grid-row: 2; 
}
}

body#rhi_body .base_contents00_g2xx > .grid_container {
	display: -ms-grid;
	display: grid;

/*  grid-gap: 30px;*/
  
  -ms-grid-columns: 50% 50%;
  grid-template-columns: 50% 50%;
  
  -ms-grid-rows:  auto;
  grid-template-rows:  auto;
}

body#rhi_body .base_contents00_g2xx > .grid_container > .grid_item {
/*  background: #fff;*/
/*  border-radius: 8px; 
  border: 3px solid #ccc;*/
  margin: 0 15px 0px 15px;
}

body#rhi_body .base_contents00_g2xx > .grid_container > .grid_item_01 {
	-ms-grid-column: 1; /* 横のスタート位置(IE用) */
	-ms-grid-column-span: 1; /* 横のマス数(IE用) */
	grid-column: 1 / 2; /* 横位置 */
	
	-ms-grid-row: 1; /* 縦のスタート位置(IE用) */
	-ms-grid-row-span: 1; /* 縦のマス数(IE用) */
	grid-row: 1 / 2; /* 縦位置 */
}
body#rhi_body .base_contents00_g2xx > .grid_container > .grid_item_02 {
	-ms-grid-column: 2;
	-ms-grid-column-span: 1;
	grid-column: 2 / 3;
	
	-ms-grid-row: 1;
	grid-row: 1; 
}



body#rhi_body .base_contents00_g3 > .grid_container {
	display: -ms-grid;
	display: grid;

/*  grid-gap: 30px;*/
  
  -ms-grid-columns: 33.3% 33.3% 33.3%;
  grid-template-columns: 33.3% 33.3% 33.3%;
  
  -ms-grid-rows:  auto;
  grid-template-rows:  auto;
}

body#rhi_body .base_contents00_g3 > .grid_container > .grid_item {
/*  background: #fff;*/
/*  border-radius: 8px; 
  border: 3px solid #ccc;*/
  margin: 0 15px 30px 15px;
}

body#rhi_body .base_contents00_g3 > .grid_container > .grid_item_01 {
	-ms-grid-column: 1; /* 横のスタート位置(IE用) */
	-ms-grid-column-span: 1; /* 横のマス数(IE用) */
	grid-column: 1 / 2; /* 横位置 */
	
	-ms-grid-row: 1; /* 縦のスタート位置(IE用) */
	-ms-grid-row-span: 1; /* 縦のマス数(IE用) */
	grid-row: 1 / 2; /* 縦位置 */
}
body#rhi_body .base_contents00_g3 > .grid_container > .grid_item_02 {
	-ms-grid-column: 2;
	-ms-grid-column-span: 1;
	grid-column: 2 / 3;
	
	-ms-grid-row: 1;
	grid-row: 1; 
}
body#rhi_body .base_contents00_g3 > .grid_container > .grid_item_03 {
	-ms-grid-column: 3;
	-ms-grid-column-span: 1;
	grid-column: 3 / 4;
	
	-ms-grid-row: 1;
	grid-row: 1; 
}
body#rhi_body .base_contents00_g3 > .grid_container > .grid_item_04 {
	-ms-grid-column: 1; /* 横のスタート位置(IE用) */
	-ms-grid-column-span: 1; /* 横のマス数(IE用) */
	grid-column: 1 / 2; /* 横位置 */
	
	-ms-grid-row: 2; /* 縦のスタート位置(IE用) */
	-ms-grid-row-span: 1; /* 縦のマス数(IE用) */
	grid-row: 2 / 3; /* 縦位置 */
}
body#rhi_body .base_contents00_g3 > .grid_container > .grid_item_05 {
	-ms-grid-column: 2;
	-ms-grid-column-span: 1;
	grid-column: 2 / 3;
	
	-ms-grid-row: 2;
	grid-row: 2; 
}
body#rhi_body .base_contents00_g3 > .grid_container > .grid_item_06 {
	-ms-grid-column: 3;
	-ms-grid-column-span: 1;
	grid-column: 3 / 4;
	
	-ms-grid-row: 2;
	grid-row: 2; 
}




body#rhi_body .base_contents00_g3b > .grid_container {
	display: -ms-grid;
	display: grid;

/*  grid-gap: 30px;*/
  
  -ms-grid-columns: 33.3% 33.3% 33.3%;
  grid-template-columns: 33.3% 33.3% 33.3%;
  
  -ms-grid-rows:  auto;
  grid-template-rows:  auto;
}

body#rhi_body .base_contents00_g3b > .grid_container > .grid_item {
/*  background: #fff;*/
/*  border-radius: 8px; 
  border: 3px solid #ccc;*/
  margin: 0 15px 30px 15px;
}

body#rhi_body .base_contents00_g3b > .grid_container > .grid_item_01 {
	-ms-grid-column: 1; /* 横のスタート位置(IE用) */
	-ms-grid-column-span: 1; /* 横のマス数(IE用) */
	grid-column: 1 / 2; /* 横位置 */
	
	-ms-grid-row: 1; /* 縦のスタート位置(IE用) */
	-ms-grid-row-span: 1; /* 縦のマス数(IE用) */
	grid-row: 1 / 2; /* 縦位置 */
}
body#rhi_body .base_contents00_g3b > .grid_container > .grid_item_02 {
	-ms-grid-column: 2;
	-ms-grid-column-span: 1;
	grid-column: 2 / 3;
	
	-ms-grid-row: 1;
	grid-row: 1; 
}
body#rhi_body .base_contents00_g3b > .grid_container > .grid_item_03 {
	-ms-grid-column: 3;
	-ms-grid-column-span: 1;
	grid-column: 3 / 4;
	
	-ms-grid-row: 1;
	grid-row: 1; 
}
body#rhi_body .base_contents00_g3b > .grid_container > .grid_item_04 {
	-ms-grid-column: 1; /* 横のスタート位置(IE用) */
	-ms-grid-column-span: 1; /* 横のマス数(IE用) */
	grid-column: 1 / 2; /* 横位置 */
	
	-ms-grid-row: 2; /* 縦のスタート位置(IE用) */
	-ms-grid-row-span: 1; /* 縦のマス数(IE用) */
	grid-row: 2 / 3; /* 縦位置 */
}
body#rhi_body .base_contents00_g3b > .grid_container > .grid_item_05 {
	-ms-grid-column: 2;
	-ms-grid-column-span: 1;
	grid-column: 2 / 3;
	
	-ms-grid-row: 2;
	grid-row: 2; 
}
body#rhi_body .base_contents00_g3b > .grid_container > .grid_item_06 {
	-ms-grid-column: 3;
	-ms-grid-column-span: 1;
	grid-column: 3 / 4;
	
	-ms-grid-row: 2;
	grid-row: 2; 
}



body#rhi_body .base_contents00_g4 > .grid_container {
	display: -ms-grid;
	display: grid;

/*  grid-gap: 30px;*/
  
  -ms-grid-columns: 25% 25% 25% 25%;
  grid-template-columns: 25% 25% 25% 25%;
  
  -ms-grid-rows:  auto;
  grid-template-rows:  auto;
}

body#rhi_body .base_contents00_g4 > .grid_container > .grid_item {
/*  background: #fff;*/
/*  border-radius: 8px; 
  border: 3px solid #ccc;*/
  margin: 0 15px 0px 15px;
}

body#rhi_body .base_contents00_g4 > .grid_container > .grid_item_01 {
	-ms-grid-column: 1; /* 横のスタート位置(IE用) */
	-ms-grid-column-span: 1; /* 横のマス数(IE用) */
	grid-column: 1 / 2; /* 横位置 */
	
	-ms-grid-row: 1; /* 縦のスタート位置(IE用) */
	-ms-grid-row-span: 1; /* 縦のマス数(IE用) */
	grid-row: 1 / 2; /* 縦位置 */
}
body#rhi_body .base_contents00_g4 > .grid_container > .grid_item_02 {
	-ms-grid-column: 2;
	-ms-grid-column-span: 1;
	grid-column: 2 / 3;
	
	-ms-grid-row: 1;
	grid-row: 1; 
}
body#rhi_body .base_contents00_g4 > .grid_container > .grid_item_03 {
	-ms-grid-column: 3;
	-ms-grid-column-span: 1;
	grid-column: 3 / 4;
	
	-ms-grid-row: 1;
	grid-row: 1; 
}
body#rhi_body .base_contents00_g4 > .grid_container > .grid_item_04 {
	-ms-grid-column: 4;
	-ms-grid-column-span: 1;
	grid-column: 4 / 5;
	
	-ms-grid-row: 1;
	grid-row: 1; 
}


/*====================================
サイトここから
====================================*/
body#rhi_body .rhi_head_bg01{
	width: 100%;
	/*background-image: url(../xxxx-p/xxxxxx_bg.jpg);*/
	margin: 0 auto;
	overflow: hidden;
}


body#rhi_body .rhi_foot_bg01{
	width: 100%;
	/*background-image: url(../xxxx-p/xxxxxx_bg.jpg);*/
	margin: 0 auto;
	overflow: hidden;
}

body#rhi_body .on_btn01{
	position:absolute;
	top:815px;
	right:0px;
	z-index:999;}
	
body#rhi_body .top765{
	position:fixed;
	top:50px;
	right:0;
	z-index:999;}




body#rhi_body .top_mainimg_bg01 {
	width: 100%;
	background-image: url(../gangamieru-p/mainimg_bg02.png);
	background-repeat: no-repeat;
	background-position: top center;
	margin: 0 auto;
	overflow: hidden;
	background-color:#DEF7FE;
	min-height: 660px;
}

body#rhi_body .top_mainimg_bg02 {
	width: 100%;
	/*background-image: url(../xxxx-p/xxxxxx_bg.jpg);*/
	margin: 0 auto;
	overflow: hidden;
	background-repeat:no-repeat;
	background-position: top center;
}

body#rhi_body .mainimg_img01 {
margin-top: 213px;

}

body#rhi_body .mainimg_tx01 {
font-size: 14px;
line-height: 1.45;
min-height: 81px;
}
body#rhi_body .mainimg_tx01 .tx_s {
font-size: 12px;
}




body#rhi_body .top_c01_bg01{
	width: 100%;
	/*background-image: url(../gangamieru-p/xxxx-p/xxxxxx_bg.jpg);*/
	margin: 0 auto;
	overflow: hidden;
	background-color: #F8F8F8;
}

body#rhi_body .top_c01_bg02{
	width: 100%;
	/*background-image: url(../xxxx-p/xxxxxx_bg02.jpg);*/
	margin: 0 auto;
	overflow: hidden;
	background-repeat:no-repeat;
	background-position: top center;
}



body#rhi_body .top_c02_bg01{
	width: 100%;
	/*background-image: url(../gangamieru-p/xxxx-p/xxxxxx_bg.jpg);*/
	margin: 0 auto;
	overflow: hidden;
	background-color: #FFF;
}

body#rhi_body .top_c02_bg02{
	width: 100%;
	/*background-image: url(../xxxx-p/xxxxxx_bg02.jpg);*/
	margin: 0 auto;
	overflow: hidden;
	background-repeat:no-repeat;
	background-position: top center;
}



body#rhi_body .top_c03_bg01{
	width: 100%;
	/*background-image: url(../gangamieru-p/xxxx-p/xxxxxx_bg.jpg);*/
	margin: 0 auto;
	overflow: hidden;
	background-color: #FFF;
}

body#rhi_body .top_c03_bg02{
	width: 100%;
	/*background-image: url(../xxxx-p/xxxxxx_bg02.jpg);*/
	margin: 0 auto;
	overflow: hidden;
	background-color: #F8F8F8;
	max-width: 1050px;
}
body#rhi_body .top_c03_tit{
font-size: 26px;
text-align: center;
font-weight: bold;
}

body#rhi_body .top_c03_tx01 h3 {
font-size: 16px;
line-height: 1.25;
color: #127FC9;
font-weight: bold;
}
body#rhi_body .top_c03_tx02 {
font-size: 16px;
line-height: 1.25;
/*font-weight: bold;*/
}
body#rhi_body .top_c03_tx02 span {
color: #127FC9;
}




body#rhi_body .top_c04_bg01{
	width: 100%;
	/*background-image: url(../gangamieru-p/xxxx-p/xxxxxx_bg.jpg);*/
	margin: 0 auto;
	overflow: hidden;
	background-color: #DEF7FE;
}

body#rhi_body .top_c04_bg02{
	width: 100%;
	/*background-image: url(../xxxx-p/xxxxxx_bg02.jpg);*/
	margin: 0 auto;
	overflow: hidden;
	background-repeat:no-repeat;
	background-position: top center;
}






body#rhi_body .top_contents00_g2 > .grid_container {
	display: -ms-grid;
	display: grid;

/*  grid-gap: 30px;*/
  
  -ms-grid-columns: 50% 50%;
  grid-template-columns: 50% 50%;
  
  -ms-grid-rows:  auto;
  grid-template-rows:  auto;
}

body#rhi_body .top_contents00_g2 > .grid_container > .grid_item {
/*  background: #fff;*/
/*  border-radius: 8px; 
  border: 3px solid #ccc;*/
  margin: 0 15px 0px 15px;
}

body#rhi_body .top_contents00_g2 > .grid_container > .grid_item_01 {
	-ms-grid-column: 1; /* 横のスタート位置(IE用) */
	-ms-grid-column-span: 1; /* 横のマス数(IE用) */
	grid-column: 1 / 2; /* 横位置 */
	
	-ms-grid-row: 1; /* 縦のスタート位置(IE用) */
	-ms-grid-row-span: 1; /* 縦のマス数(IE用) */
	grid-row: 1 / 2; /* 縦位置 */
}
body#rhi_body .top_contents00_g2 > .grid_container > .grid_item_02 {
	-ms-grid-column: 2;
	-ms-grid-column-span: 1;
	grid-column: 2 / 3;
	
	-ms-grid-row: 1;
	grid-row: 1; 
}





/*====================================
 モバイルメニュー 
====================================*/
